<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-linkcheck-plugin</id>
  <name>Maven LinkCheck Plug-in</name>
  <currentVersion>1.1-SNAPSHOT</currentVersion>
  <description/>
  <shortDescription>Java Project Management Tools</shortDescription>
  <url>http://maven.apache.org/reference/plugins/linkcheck/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/linkcheck/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/linkcheck/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/linkcheck/</url>
  </repository>
  <developers/>
  <dependencies>
    <dependency>
      <id>commons-beanutils</id>
      <version>1.6.1</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>commons-collections</id>
      <version>2.1</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>commons-grant</id>
      <version>1.0-beta-4</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>commons-httpclient</id>
      <version>2.0-alpha3</version>
    </dependency>
    <dependency>
      <id>commons-jelly</id>
      <version>20030724.033229</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>commons-util</id>
      <version>final</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>commons-lang</id>
      <version>1.0.1</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-jsl</artifactId>
      <version>20030211.143151</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-xml</artifactId>
      <version>20030211.142705</version>
      <url>http://jakarta.apache.org/commons/jelly/libs/xml/</url>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-ant</artifactId>
      <version>20030211.142045</version>
      <url>http://jakarta.apache.org/commons/jelly/libs/ant/</url>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>commons-logging</id>
      <version>1.0.3</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <!-- Required for commons-httpclient -->

      <id>log4j</id>
      <version>1.2.8</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>dom4j</id>
      <version>1.4</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>jtidy</id>
      <version>4aug2000r7-dev</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>maven</id>
      <version>1.0-beta-10</version>
    </dependency>
    <dependency>
      <id>rhino</id>
      <version>1.5R4-RC3</version>
      <jar>js-1.5R4-RC3.jar</jar>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>werkz</id>
      <version>1.0-beta-7</version>
      <url>http://werkz.sourceforge.net/</url>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
  </dependencies>
</project>
